FLrun
Prev | Orchestra Opcodes and Operators | Next

## FLrun

FLrun — Starts the FLTK widget thread.

## Description

Starts the FLTK widget thread.

## Syntax

                FLrun

## Performance

This opcode must be located at the end of all widget declarations. It has no arguments, and its purpose is to start the thread related to widgets. Widgets would not operate if FLrun is missing.

## See Also

FLgetsnap, FLloadsnap, FLsavesnap, FLsetsnap, FLupdate

## Credits

Author: Gabriel Maldonado

New in version 4.22

Prev | Up | Next
FLroller | Home | FLsavesnap